@media screen and (max-width: 1380px) {
  .wrapper {
    width: 1040px;
  }
  .aboutus-box .txt {
    padding: 5% 0 0 6%;
  }
  .foot .content {
    max-width: 1100px!important;
  }
  img {
    max-width: 100%;
  }
  .evolution-box .bd .evolution-desc .txt {
    text-align: center;
    padding: 0 3%;
  }
  .evolution-box .bd .evolution-desc .txt .desc {
    font-size: 20px;
  }
  .enterprise-introduction .bd .section1 .img {
    width: 35%;
  }
  .enterprise-introduction .bd .section1 .txt {
    font-size: 18px;
    line-height: 30px;
  }
  .enterprise-introduction .bd .photograph-desc ul li {
    width: 15%;
  }
  .enterprise-introduction .bd .photograph-desc ul li .img img {
    max-width: none;
  }
  .photograph-list .bd {
    overflow: hidden;
  }
  .photograph-list .bd ul li p {
    line-height: 38px;
    font-size: 14px;
  }
  .enterprise-honor .bd .honor .list .slide2 ul li {
    width: 30%;
  }
  .enterprise-honor .bd .slide1 .img{
	  margin-right: 10px;
  }
  .enterprise-honor .bd .slide1 .img:last-child{
	  margin-right: 0;
  }
  .family-section::before {
    height: 180px;
  }
  .family-section .txt {
    width: 80%;
  }
  .family-advantage .family-advantage-item {
    top: -80px;
  }
  .family-advantage .family-advantage-item .bd ul li .mark .tip {
    top: 75px;
  }
  .family-advantage .family-advantage-item .bd ul li .mark .desc {
    padding: 0 5%;
  }
  .family-advantage .family-advantage-item .bd ul li:hover .mark .tip {
    top: 20px;
  }
  .family-advantage .family-advantage-item .bd ul li:hover .mark .desc {
    top: 150px;
  }
  .family-advantage .family-system .bd ul li {
    margin-right: 5.4%;
    width: 100px;
    height: 100px;
  }
  .family-advantage .family-system .bd ul li::before {
    width: 104px;
    height: 104px;
  }
  .family-advantage .family-system .bd ul li .txt {
    font-size: 18px;
  }
  .family-kernel .bd ul li .txt .t1 {
    font-size: 24px;
  }
  .family-kernel .bd ul li .txt .hr {
    height: 5px;
  }
  .family-kernel .bd ul li .txt .t2 {
    font-size: 18px;
  }
  .family-introduce .bd ul li {
    padding: 5% 5% 0;
    height: auto;
    height: 330px;
    overflow-y: auto;
  }
  .family-introduce .bd ul li .t1 {
    margin-bottom: 15px;
    font-size: 22px;
  }
  .family-introduce .bd ul li p {
    font-size: 18px;
    line-height: 36px;
  }
  .samll-banner .txt .t1 {
    font-size: 44px;
  }
  .samll-banner .txt .t2 {
    font-size: 30px;
  }
  .main-box .section-three ul li .txt .tit {
    font-size: 20px;
  }
  .main-box .section-three ul li .txt .desc {
    font-size: 16px;
  }
  .join-banner .txt .tit {
    font-size: 44px;
  }
  .join-banner .txt .desc .t1 {
    font-size: 30px;
  }
  .join-banner .txt .desc .t2 {
    font-size: 24px;
  }
  .join-banner .txt .desc .t3 {
    font-size: 24px;
  }
  .join-desc .top {
    margin-bottom: 20px;
  }
  .join-desc .top .img {
    width: 38%;
  }
  .join-product .list ul li {
    width: 19.2%;
  }
  .join-visualize .join-apply .bd .form ul {
    padding: 0 14%;
  }
  .join-visualize .join-apply .bd .form ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .join-visualize .join-apply .bd .form ul li .input-box {
    width: 65%;
  }
  .join-visualize .join-apply .bd .form ul li label {
    font-size: 20px;
  }
  .join-visualize .join-apply .bd .form .join-btn .btn button {
    font-size: 20px;
  }
  .join-visualize .join-apply .bd .form .join-btn .phone {
    font-size: 22px;
  }
}
@media only screen and (max-width: 1200px) {
  * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }
  input,
  textarea {
    -webkit-appearance: none;
    /*去除input默认样式*/
  }
  html {
    min-height: 100%;
    position: relative;
  }
  body,
  html {
    font-size: 12px;
  }
  body {
    position: static;
  }
  img {
    max-width: 100%;
  }
  .height {
    height: 100%;
    overflow: hidden;
  }
  .wrapper {
    width: auto;
    margin: 0 5%;
  }
  .gh {
    display: block;
    position: relative;
    float: right;
    height: 35px;
    width: 35px;
    top: 0px;
    right: 10px;
    z-index: 100;
    transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    cursor: pointer;
  }
  .gh.selected {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
  }
  .gh a {
    display: block;
    height: 2px;
    margin-top: -2px;
    position: relative;
    top: 50%;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    width: 60%;
    margin: 0 20%;
    background: #000;
  }
  .gh a:after,
  .gh a:before {
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    width: 100%;
    background: #000;
  }
  .gh a:after {
    top: 8px;
  }
  .gh a:before {
    top: -8px;
  }
  .gh.selected a:after,
  .gh.selected a:before {
    top: 0;
  }
  .gh.selected a:before {
    transform: translateY(0px) rotate(-45deg);
    -webkit-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
  }
  .gh.selected a:after {
    transform: translateY(0px) rotate(45deg);
    -webkit-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
  }
  .gh.selected a {
    background-color: transparent !important;
  }
  .banner .bd .swiper-pagination span {
    width: 20px;
  }
  .g-hd {
    padding: 5% 0;
    font-size: 20px;
  }
  .g-hd .desc {
    margin-top: 5%;
    font-size: 12px;
  }
  .business-box .bd .tab ul li {
    margin-right: 5%;
  }
  .business-box .bd .tab ul li .line {
    margin-top: 10px;
  }
  .business-box .bd .content-box {
    margin-top: 20px;
  }
  .business-box .bd .content-box .item .txt {
    top: 50%;
    right: 5%;
    line-height: 1;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .business-box .bd .content-box .item .txt h3 {
    margin-bottom: 10px;
    font-size: 18px;
  }
  .business-box .bd .content-box .item .txt h4 {
    margin-bottom: 10px;
    font-size: 16px;
  }
  .business-box .bd .content-box .item .txt p {
    margin-bottom: 10px;
    line-height: 1;
    font-size: 12px;
  }
  .business-box .bd .content-box .item .txt a {
    margin-top: 0;
    font-size: 12px;
    line-height: 20px;
    width: 60px;
    border-radius: 0;
  }
  .product-box .bd .tab ul li {
    font-size: 14px;
    line-height: 32px;
  }
  .product-series .bd li {
    padding: 0 10px;
  }
  .product-series .bd li .img {
    height: 115px;
  }
  .product-series .bd li .img img {
    width: 24%;
  }
  .product-series .bd li .txt {
    height: 115px;
  }
  .product-series .bd li .txt .box .t1 {
    margin-bottom: 10px;
    font-size: 18px;
  }
  .product-series .bd li .txt .box .t2 {
    font-size: 16px;
  }
  .product-series .bd .swiper-pagination {
    bottom: 14px;
  }
  .product-series .bd .swiper-pagination span {
    width: 24px;
  }
  .product-list .bd ul li {
    padding: 15px;
    height: auto;
    min-height: 285px;
  }
  .product-list .bd ul li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .product-list .bd ul li a .img {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    -webkit-transform: translateY(0);
            transform: translateY(0);
    height: 120px;
  }
  .product-list .bd ul li a .img img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 65%;
  }
  .product-list .bd ul li .txt {
    width: 100%;
  }
  .product-list .bd ul li .txt .t1 {
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
  }
  .product-list .bd ul li .txt .t2 {
    font-size: 14px;
  }
  .product-list .bd ul li .txt span {
    left: 50%;
    bottom: 20px;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    font-size: 14px;
    width: 85px;
    line-height: 26px;
  }
  .tab-nav ul li {
    line-height: 38px;
  }
  .tab-nav ul li a {
    font-size: 14px;
  }
  .enterprise-box .bd .enterprise-desc .tit {
    padding: 20px 0;
    font-size: 20px;
  }
  .enterprise-box .bd .enterprise-desc .desc {
    font-size: 16px;
    line-height: 1.6;
  }
  .enterprise-box .bd .enterprise-list ul li {
    height: auto;
  }
  .enterprise-box .bd .enterprise-list ul li .img {
    width: 100%;
  }
  .enterprise-box .bd .enterprise-list ul li .txt {
    padding: 15px;
    width: 100%;
  }
  .enterprise-box .bd .enterprise-list ul li .txt .tit {
    margin-bottom: 15px;
    font-size: 18px;
  }
  .enterprise-box .bd .enterprise-list ul li .txt .desc {
    font-size: 14px;
    line-height: 28px;
  }
  .enterprise-box .bd .enterprise-list ul li:nth-child(2n) .txt {
    padding: 10px;
  }
  .evolution-box .bd .evolution-desc {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .evolution-box .bd .evolution-desc .img {
    display: none;
  }
  .evolution-box .bd .evolution-desc .txt .tit {
    font-size: 20px;
  }
  .evolution-box .bd .evolution-desc .txt .desc {
    font-size: 16px;
  }
  .evolution-box .bd .evolution-course .tit {
    font-size: 20px;
  }
  .evolution-box .bd .evolution-course .tab::before {
    top: 87%;
    height: 1px;
  }
  .evolution-box .bd .evolution-course .tab ul li.swiper-slide-thumb-active p {
    font-size: 16px;
  }
  .evolution-box .bd .evolution-course .tab ul li p {
    padding-bottom: 22px;
    font-size: 16px;
    height: auto;
  }
  .evolution-box .bd .evolution-course .tab ul li span {
    width: 12px;
    height: 12px;
  }
  .evolution-box .bd .evolution-course .content {
    padding: 5% 0;
  }
  .evolution-box .bd .evolution-course .content .swiper-button-prev,
  .evolution-box .bd .evolution-course .content .swiper-button-next {
    display: none;
  }
  .enterprise-introduction .bd .tit {
    padding: 20px 0;
    font-size: 20px;
  }
  .enterprise-introduction .bd .section .txt {
    font-size: 14px;
    line-height: 28px;
  }
  .enterprise-introduction .bd .section1 {
    margin-bottom: 20px;
  }
  .enterprise-introduction .bd .section1 .img {
    display: none;
  }
  .enterprise-introduction .bd .section1 .txt {
    width: 100%;
    font-size: 14px;
    line-height: 28px;
  }
  .enterprise-introduction .bd .section2 {
    margin-bottom: 20px;
  }
  .enterprise-introduction .bd .section2 .img {
    margin-bottom: 20px;
  }
  .enterprise-introduction .bd .photograph-desc ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 0 -10px;
  }
  .enterprise-introduction .bd .photograph-desc ul li {
    margin: 0 0 10px;
    width: 49%;
  }
  .enterprise-introduction .bd .photograph-desc ul li .img::before {
    opacity: 0;
  }
  .enterprise-introduction .bd .photograph-desc ul li img {
    width: 100%;
  }
  .enterprise-introduction .bd .photograph-desc ul li.active {
    width: 49%;
  }
  .enterprise-introduction .bd .photograph-desc ul li .txt {
    line-height: 28px;
    font-size: 12px;
  }
  .photograph-list {
    margin-bottom: 30px;
  }
  .photograph-list .bd ul li {
    width: 33.33%;
  }
  .photograph-list .bd ul li p {
    line-height: 26px;
    font-size: 12px;
  }
  .enterprise-honor .bd .desc {
    padding: 30px 0 0;
    font-size: 16px;
    line-height: 1.8;
  }
  .enterprise-honor .bd .honor .tit {
    padding: 20px 0;
  }
  .enterprise-honor .bd .honor .tit .t1 {
    font-size: 20px;
  }
  .enterprise-honor .bd .honor .tit .t2 {
    font-size: 16px;
  }
  .enterprise-honor .bd .honor .list .slide2 ul li {
    margin-bottom: 10px;
    width: 49%;
  }
  .samll-banner .txt .t1 {
    font-size: 18px;
  }
  .samll-banner .txt .t2 {
    font-size: 16px;
  }
  .g-tit .t1 {
    font-size: 20px;
  }
  .g-tit .t2 {
    font-size: 16px;
  }
  .system-box .bg {
    display: none;
  }
  .system-box .txt {
    position: static;
    padding: 0 15px;
    width: 100%;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .system-box .txt .tit {
    padding: 30px 0;
    margin-bottom: 0;
  }
  .system-box .txt .desc {
    font-size: 16px;
    line-height: 28px;
    width: auto;
  }
  .app-box .bd {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .app-box .bd .tab {
    margin-bottom: 20px;
    float: none;
    width: 100%;
  }
  .app-box .bd .tab ul {
    overflow: auto;
    white-space: nowrap;
  }
  .app-box .bd .tab li {
    display: inline-block;
    height: auto;
    padding: 0 15px;
    line-height: 40px;
    width: auto;
  }
  .app-box .bd .tab li a {
    padding: 0;
    background: none;
  }
  .app-box .bd .tab li.on a {
    background: none;
  }
  .app-box .bd .content {
    float: none;
    width: 100%;
  }
  .app-box .bd .content img {
    width: 100%;
    height: auto;
  }
  .samll-banner .txt2 {
    width: 90%;
  }
  .samll-banner .txt2 .img img {
    width: 26px;
  }
  .samll-banner .txt2 .t1 {
    margin: 10px 0;
    font-size: 16px;
  }
  .samll-banner .txt2 .hr {
    width: 80px;
    height: 2px;
  }
  .samll-banner .txt2 .desc {
    margin-top: 10px;
    width: 100%;
    font-size: 12px;
    line-height: 1.4;
  }
  .samll-banner .txt3 {
    width: 100%;
  }
  .samll-banner .txt3 .tit {
    margin-bottom: 5%;
    font-size: 20px;
  }
  .samll-banner .txt3 .desc {
    line-height: 1;
	font-size: 12px;
  }
  .family-section {
    padding: 30px 0;
  }
  .family-section::before,
  .family-section .bg {
    display: none;
  }
  .family-section .txt {
    position: static;
    padding: 0 15px;
    width: 100%;
    -webkit-transform: translate(0);
            transform: translate(0);
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .family-section .txt p {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.6;
  }
  .family-advantage {
    padding-bottom: 5%;
  }
  .family-advantage .family-advantage-item {
    top: 0;
  }
  .family-advantage .family-advantage-item .hd {
    margin: 0;
    padding: 30px 0;
    font-size: 18px;
  }
  .family-advantage .family-advantage-item .bd ul li {
    width: 50%;
  }
  .family-advantage .family-advantage-item .bd ul li .mark .tip {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .family-advantage .family-advantage-item .bd ul li .mark .tip .img img {
    height: 30px;
  }
  .family-advantage .family-advantage-item .bd ul li .mark .tip .tit {
    margin: 20px 0 0;
  }
  .family-advantage .family-advantage-item .bd ul li .mark .desc {
    font-size: 12px;
  }
  .family-advantage .family-advantage-item .bd ul li:hover .mark .tip {
    top: 44px;
  }
  .family-advantage .family-advantage-item .bd ul li:hover .mark .desc {
    top: 95px;
  }
  .family-advantage .family-system {
    margin-top: 0;
  }
  .family-advantage .family-system .hd {
    padding: 30px 0;
  }
  .family-advantage .family-system .hd h3 {
    margin-bottom: 15px;
    font-size: 20px;
  }
  .family-advantage .family-system .hd p {
    font-size: 16px;
  }
  .family-advantage .family-system .bd {
    margin-top: 20px;
  }
  .family-advantage .family-system .bd ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .family-advantage .family-system .bd ul::before {
    display: none;
  }
  .family-advantage .family-system .bd ul li {
    margin: 0 10% 5% 0;
    width: 60px;
    height: 60px;
  }
  .family-advantage .family-system .bd ul li::before {
    width: 62px;
    height: 62px;
  }
  .family-advantage .family-system .bd ul li .txt {
    font-size: 14px;
  }
  .family-kernel .hd h3 {
    font-size: 20px;
  }
  .family-kernel .hd p {
    font-size: 16px;
  }
  .family-kernel .bd ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    width: 100%;
  }
  .family-kernel .bd ul li .txt {
    padding: 20px 0;
    position: static;
  }
  .family-kernel .bd ul li .txt .t1 {
    font-size: 18px;
  }
  .family-kernel .bd ul li .txt .hr {
    margin: 10px auto;
    height: 3px;
  }
  .family-kernel .bd ul li .txt .t2 {
    font-size: 14px;
  }
  .family-introduce .hd {
    padding: 30px 0;
    font-size: 20px;
  }
  .family-introduce .bd ul li {
    padding: 5%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin-bottom: 20px;
    width: 100%;
    height: auto;
  }
  .family-introduce .bd ul li .t1 {
    font-size: 18px;
  }
  .family-introduce .bd ul li p {
    font-size: 16px;
    line-height: 1.6;
  }
  .big-small .txt {
    font-size: 20px;
  }
  .system-box2 .bd .txt .desc {
    width: auto;
  }
  .main-box {
    padding-bottom: 30px;
  }
  .main-box .section-one {
    padding: 30px 0;
  }
  .main-box .section-one .hd {
    font-size: 20px;
  }
  .main-box .section-one .bd .swiper-button-prev,
  .main-box .section-one .bd .swiper-button-next {
    background-size: 12px 20px;
  }
  .main-box .section-one .bd .swiper-button-prev {
    left: 0;
  }
  .main-box .section-one .bd .swiper-button-next {
    right: 0;
  }
  .main-box .section-two .txt {
    font-size: 14px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .main-box .section-three ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .main-box .section-three ul::after {
    display: none;
  }
  .main-box .section-three ul li {
    margin: 0 0 10px 0;
    width: 49%;
  }
  .main-box .section-three ul li .txt {
    padding: 10px;
  }
  .main-box .section-three ul li .txt .tit {
    font-size: 18px;
  }
  .main-box .section-three ul li .txt .desc {
    font-size: 14px;
  }
  .downlod-box .hd .img {
    margin: 0 auto;
    width: 60%;
  }
  .downlod-box .bd .left {
    display: none;
  }
  .downlod-box .bd .right {
    float: none;
    width: 100%;
  }
  .downlod-box .bd .right .vade-mecum {
    padding: 30px 0 50px 25px;
    background-position: left;
  }
  .downlod-box .bd .right .vade-mecum .icon {
    width: 20px;
  }
  .downlod-box .bd .right .vade-mecum a {
    font-size: 16px;
  }
  .downlod-box .bd .right .vade-mecum a img {
    width: 14px;
  }
  .downlod-box .bd .right .qr-box {
    margin-top: 30px;
  }
  .downlod-box .bd .right .qr-box ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .downlod-box .bd .right .qr-box ul li {
    width: 49%;
  }
  .downlod-box .bd .right .qr-box ul li .tit {
    line-height: 35px;
    padding: 0 15px;
  }
  .downlod-box .bd .right .qr-box ul li .tit p {
    font-size: 16px;
  }
  .downlod-box .bd .right .qr-box ul li .img {
    margin: 0 auto;
    width: 70%;
  }
  .downlod-box .bd .right .qr-box ul li .img img {
    height: 120px;
  }
  .downlod-box .bd .right .qr-box ul li .txt {
    font-size: 14px;
  }
  .join-banner {
    padding: 30px 0;
    background: url(../jpg/small_03.jpg) no-repeat center;
    background-size: cover;
  }
  .join-banner .bg {
    display: none;
  }
  .join-banner .txt {
    position: static;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
  .join-banner .txt .tit {
    margin-bottom: 15px;
    font-size: 20px;
  }
  .join-banner .txt .desc .t1 {
    font-size: 18px;
  }
  .join-banner .txt .desc .t2 {
    margin: 10px 0;
    font-size: 16px;
  }
  .join-banner .txt .desc .t3 {
    font-size: 14px;
  }
  .join-banner .txt .desc .t3 ul li i {
    width: 14px;
    height: 14px;
    background-size: 100% 100%;
  }
  .join-banner .txt .desc .btn a {
    display: inline-block;
    padding: 0 15px;
    font-size: 16px;
    line-height: 30px;
    border-width: 1px;
    width: auto;
  }
  .join-advantage .hd {
    padding: 30px 0;
	display: block;
  }
  .join-advantage .hd h3 {
    font-size: 18px;
  }
  .join-advantage .hd p {
    font-size: 16px;
  }
  .join-advantage .bd ul li {
    padding: 20px 0;
    width: 33.33%;
  }
  .join-advantage .bd ul li:nth-child(3n)::before {
    display: none;
  }
  .join-advantage .bd ul li .img {
    margin-bottom: 15px;
  }
  .join-advantage .bd ul li .img img {
    width: 26px;
  }
  .join-advantage .bd ul li .txt {
    font-size: 16px;
  }
  .join-desc .top .txt {
    margin: 0;
    width: 100%;
    float: none;
  }
  .join-desc .top .img {
    display: none;
  }
  .join-desc .t1 {
    font-size: 20px;
  }
  .join-desc .t2 {
    font-size: 18px;
  }
  .join-product .list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .join-product .list ul li {
    margin: 0 0 10px;
    width: 49%;
  }
  .join-product .list ul li .txt {
    font-size: 16px;
    line-height: 40px;
  }
  .join-product .list ul li .img {
    height: 190px;
  }
  .join-product .list ul li .img img {
    width: 50%;
  }
  .join-product .desc .tit {
    font-size: 18px;
  }
  .join-product .desc .txt {
    font-size: 16px;
  }
  .join-publicity .top .txt .tit {
    font-size: 20px;
  }
  .join-publicity .top .txt .desc {
    font-size: 16px;
  }
  .join-publicity .list ul li {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .join-publicity .list ul li .img {
    margin-bottom: 15px;
    float: none;
    width: 100%;
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
  .join-publicity .list ul li .txt {
    width: 100%;
    float: none;
  }
  .join-publicity .list ul li .txt .tit {
    margin-bottom: 15px;
    font-size: 20px;
  }
  .join-publicity .list ul li .txt .desc {
    font-size: 18px;
  }
  .join-visualize .section .hd {
    display: block;
    padding: 30px 0;
  }
  .join-visualize .section .hd h3 {
    font-size: 20px;
  }
  .join-visualize .section .hd p {
    font-size: 16px;
  }
  .join-visualize .join-apply {
    padding: 20px 0;
  }
  .join-visualize .join-apply .bd .logo .img {
    width: 130px;
    height: 130px;
  }
  .join-visualize .join-apply .bd .form ul {
    padding: 0;
  }
  .join-visualize .join-apply .bd .form ul li {
    margin: 0 0 15px 0;
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .join-visualize .join-apply .bd .form ul li label {
    padding: 0 10px;
    font-size: 16px;
  }
  .join-visualize .join-apply .bd .form .join-btn .btn {
    margin-bottom: 15px;
    width: 100%;
  }
  .join-visualize .join-apply .bd .form .join-btn .btn button {
    margin-right: 15px;
    width: 120px;
    font-size: 18px;
  }
  .join-visualize .join-apply .bd .form .join-btn .btn button::before {
    margin-right: 0;
  }
  .join-visualize .join-apply .bd .form .join-btn .phone {
    font-size: 18px;
  }
  .family-section1 {
    padding: 5% 0;
  }
  .family-section1 .bd .txt .tit {
    margin-bottom: 5%;
    font-size: 20px;
  }
  .family-section1 .bd .txt .desc {
    font-size: 14px;
  }
  .family-section2 .bd ul:last-child {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .family-section2 .bd ul:last-child li {
    margin: 0 0 10px ;
    width: 100%;
  }
  .family-section2 .bd ul li {
    margin-right: 5px;
  }
  .family-section2 .bd ul li .big-img {
    width: 100%;
    height: 190px;
  }
  .family-section2 .bd ul li .txt .tit {
    font-size: 16px;
  }
  .family-section2 .bd ul li .txt .desc {
    font-size: 12px;
  }
  .family-section2 .bd ul li .img {
    width: 100%;
    height: 190px;
  }
  .family-section3 {
    padding: 5% 0;
  }
  .family-section3 .bd ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .family-section3 .bd ul li {
    margin-bottom: 15px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 150px;
    width: 100%;
  }
  .family-section3 .bd ul li.on {
    width: 100%;
  }
  .family-section3 .bd ul li .img {
    width: 35%;
  }
  .family-section3 .bd ul li .txt {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
    position: static;
  }
  .family-section3 .bd ul li .txt .tit {
    margin-bottom: 10px;
    font-size: 18px;
  }
  .family-section3 .bd ul li .txt .desc {
    font-size: 12px;
    line-height: 1.6;
  }
  .family-section4 {
    padding: 5% 0;
  }
  .family-section4 .bd .txt .tit {
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 1.8;
  }
  .family-section4 .bd .desc {
    font-size: 14px;
  }
  .family-section5 {
    padding: 5% 0;
  }
  .family-section5 .bd .tab ul li {
    width: 40%;
    line-height: 40px;
    font-size: 16px;
  }
  .family-section5 .bd .content .tip {
    margin: 5% 0;
    width: auto;
    font-size: 14px;
  }
  .family-section5 .bd .content .fun-list ul {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .family-section5 .bd .content .fun-list ul li {
    padding: 25px 0 0;
    margin: 0 2% 10px 0;
    width: 32%;
    height: auto;
  }
  .family-section5 .bd .content .fun-list ul li:nth-child(3n) {
    margin-right: 0;
  }
  .family-section5 .bd .content .fun-list ul li .img {
    margin: 0 auto;
    width: 35%;
  }
  .family-section5 .bd .content .fun-list ul li .txt {
    font-size: 12px;
  }
  .family-section5 .bd .content .swiper-box .swiper-container {
    padding: 5% 0;
  }
  .family-section5 .bd .content .swiper-box .swiper-container li.swiper-slide-active {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  .family-section5 .bd .content .swiper-box .swiper-container li .img {
    height: auto;
  }
  .family-section5 .bd .content .swiper-box .swiper-container li .img img {
    position: static;
    -webkit-transform: translate(0);
            transform: translate(0);
    width: 100%;
    height: 250px;
  }
  .family-section5 .bd .content .swiper-box .swiper-container li .txt .t1 {
    font-size: 20px;
  }
  .family-section5 .bd .content .swiper-box .swiper-container li .txt .t2 {
    font-size: 16px;
  }
  .family-section5 .bd .content .swiper-box .swiper-button-prev {
    left: 30%;
  }
  .family-section5 .bd .content .swiper-box .swiper-button-next {
    right: 30%;
  }
  .family-section5 .bd .content .swiper-box .swiper-button-prev,
  .family-section5 .bd .content .swiper-box .swiper-button-next {
    top: auto;
    bottom: -30px;
    width: 50px;
    height: 25px;
  }
  .family-section5 .bd .content-anfang-list li {
    margin: 0 0 5%;
    width: 100%;
  }
  .family-section5 .bd .content-anfang-list li .txt {
    padding: 15px;
  }
  .family-section5 .bd .content-anfang-list li .txt h4 {
    margin-bottom: 10px;
    font-size: 5vw;
  }
  .family-section5 .bd .content-anfang-list li .txt p {
    font-size: 14px;
  }
  .family-section6 {
    padding: 5% 0;
  }
  .family-section6 .hd {
    margin-bottom: 5%;
    font-size: 20px;
  }
  .family-section6 .bd {
    font-size: 16px;
    line-height: 1.6;
  }
  .family-section6 .bd a {
    margin-top: 5%;
    display: inline-block;
    padding: 0 20px;
    line-height: 40px;
    font-size: 16px;
    width: auto;
  }
  .g-more {
    margin-top: 5%;
    display: inline-block;
    padding: 0 20px;
    line-height: 40px;
    font-size: 16px;
    width: auto;
  }
  .family-section7 {
    padding: 5% 0;
  }
  .family-section7 .hd {
    margin-bottom: 5%;
    font-size: 18px;
  }
  .family-section7 .bd {
    margin-bottom: 5%;
  }
  .family-section7 .bd ul li {
    margin: 0 0 10px 0;
    width: 100%;
    background: #eee;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .family-section7 .bd ul li .img {
    width: 35%;
  }
  .family-section7 .bd ul li .txt {
    position: static;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -webkit-transform: translate(0);
            transform: translate(0);
  }
  .family-section7 .bd ul li .txt .tit {
    margin-bottom: 5px;
    font-size: 16px;
  }
  .family-section7 .bd ul li .txt .desc {
    min-height: auto;
    font-size: 12px;
    line-height: 1.6;
  }
  .family-section7 .bd ul li .txt .desc p {
    margin: 0;
  }
  .family-section7 .ft {
    text-align: center;
  }
  .family-section8 .bd .tab {
    margin-bottom: 5%;
  }
  .family-section8 .bd .tab li a {
    font-size: 16px;
    line-height: 32px;
  }
  .family-section8 .bd .content ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .family-section8 .bd .content ul li {
    margin: 0 0 10px 0;
    width: 48%;
    height: 200px;
  }
  .family-section10 .bd ul {
    margin: 0;
  }
  .family-section10 .bd ul li {
    margin: 0 0 15px 0;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .family-section10 .bd ul li .img {
    width: 50%;
    height: 125px;
  }
  .family-section10 .bd ul li .txt {
    width: auto;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .hotel-section1 .bd ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0;
  }
  .hotel-section1 .bd ul li {
    margin: 0 0 10px 0;
    width: 49%;
    height: 180px;
  }
  .hotel-section1 .bd ul li .up .tit {
    margin-bottom: 10px;
    font-size: 18px;
  }
  .hotel-section1 .bd ul li .up p {
    padding: 0 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    line-height: 1.6;
    font-size: 12px;
  }
  .hotel-section1 .bd ul li .dow .mark .img {
    margin: 0 auto;
    width: 28%;
  }
  .hotel-section1 .bd ul li .dow .mark .txt {
    font-size: 18px;
  }
  .hotel-section3 {
    padding-bottom: 20px;
  }
  .hotel-section3 .bd .img {
    margin: 0 auto;
    width: 70%;
  }
  .hotel-section4 .bd ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .hotel-section4 .bd ul li {
    margin: 0 0 10px;
    width: 49%;
    height: 180px;
  }
  .hotel-section4 .bd ul li .up .img {
    margin: 0 auto 15px;
    width: 32%;
  }
  .hotel-section4 .bd ul li .up .txt {
    font-size: 18px;
  }
  .hotel-section5 .bd .gallery-top {
    width: auto;
    height: 230px;
  }
  .hotel-section5 .bd .gallery-top .swiper-button-prev,
  .hotel-section5 .bd .gallery-top .swiper-button-next {
    display: none;
  }
  .hotel-section5 .bd .gallery-thumbs .swiper-slide {
    height: 110px;
    background-size: 70px;
  }
  .nongye-product {
    height: auto;
  }
  .nongye-product .hd h3 {
    margin-bottom: 15px;
    font-size: 20px;
  }
  .nongye-product .hd p {
    font-size: 14px;
  }
  .nongye-product .bd .swiper-container {
    padding: 0 1px 35px;
    width: 100%;
  }
  .nongye-product .bd li {
    height: 200px;
  }
  .nongye-product .img {
    width: 60px;
  }
  .nongye-product img {
    width: 100%;
  }
}
